# Generated by Django 3.1.2 on 2020-10-17 03:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Customer',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_mata_kuliah', models.CharField(max_length=200)),
                ('dosen_pengajar', models.CharField(max_length=200)),
                ('jumlah_sks', models.IntegerField(max_length=200)),
                ('deskripsi_mata_kuliah', models.CharField(max_length=200)),
                ('semester_tahun', models.CharField(max_length=200)),
                ('ruang_kelas', models.CharField(max_length=200)),
            ],
        ),
    ]
